# Generated by Django 2.0.2 on 2018-04-26 23:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mtg', '0010_auto_20180426_1922'),
    ]

    operations = [
        migrations.AlterField(
            model_name='set',
            name='name',
            field=models.CharField(max_length=64),
        ),
    ]
